=== debian/changelog ===
ros-noetic-mimic-joint-controller (0.1.7-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- ljq <lvjunqi@todo.todo>  Sat, 10 Sep 2022 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.6-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- ljq <lvjunqi@todo.todo>  Thu, 16 Jun 2022 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.5-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Merge pull request #67 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/67> from ljq-lv/joint_mime_controller
    Add Joint mime controller
  * Modified name "mimic_joint" to "target_joint"
  * Modified "joint_mime" to "mimic_joint"
  * Modified the name from "mime" to "mimic"
  * Contributors: QiayuanLiao, chenzheng, ljq-lv

 -- ljq <lvjunqi@todo.todo>  Fri, 10 Jun 2022 00:00:00 -0000
