## ros-noetic-mimic-joint-controller 0.1.10

=== debian/changelog ===
ros-noetic-mimic-joint-controller (0.1.10-1focal) focal; urgency=high

  * Merge pull request #106 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/106> from ye-luo-xi-tui/master
    0.1.9
  * Contributors: ye-luo-xi-tui

 -- ljq <lvjunqi@todo.todo>  Sat, 25 Mar 2023 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.9-1focal) focal; urgency=high

  * Merge branch 'master' into balance_standard
  * Merge pull request #97 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/97> from ye-luo-xi-tui/master
    0.1.8
  * Contributors: ye-luo-xi-tui, yezi

 -- ljq <lvjunqi@todo.todo>  Tue, 21 Feb 2023 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.8-1focal) focal; urgency=high

  * Merge pull request #85 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/85> from ye-luo-xi-tui/master
    0.1.7
  * Contributors: ye-luo-xi-tui

 -- ljq <lvjunqi@todo.todo>  Thu, 24 Nov 2022 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.7-1focal) focal; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- ljq <lvjunqi@todo.todo>  Sat, 10 Sep 2022 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.6-1focal) focal; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- ljq <lvjunqi@todo.todo>  Thu, 16 Jun 2022 00:00:00 -0000

ros-noetic-mimic-joint-controller (0.1.5-1focal) focal; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Merge pull request #67 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/67> from ljq-lv/joint_mime_controller
    Add Joint mime controller
  * Modified name "mimic_joint" to "target_joint"
  * Modified "joint_mime" to "mimic_joint"
  * Modified the name from "mime" to "mimic"
  * Contributors: QiayuanLiao, chenzheng, ljq-lv

 -- ljq <lvjunqi@todo.todo>  Fri, 10 Jun 2022 00:00:00 -0000
