=== debian/control ===
Source: ros-noetic-mimic-joint-controller
Section: misc
Priority: optional
Maintainer: ljq <lvjunqi@todo.todo>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-controller-interface, ros-noetic-pluginlib, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-mimic-joint-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-controller-interface, ros-noetic-pluginlib, ros-noetic-roscpp
Description: The mimic_joint_controller package
